<div class="container text-center">
    <h1 class="text-danger text-center my-5">
        You seems to be lost !
    </h1>
    <img src="./../../../assets/404.svg" height="350" width="auto" alt="">
</div>